.u-section-1 .u-sheet-1 {
  min-height: 297px;
}

.u-section-1 .u-text-1 {
  margin: 194px auto -50px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-text-1 {
    width: 262px;
    margin-top: 80px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to top, rgba(238, 255, 254, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 57px;
} .u-section-3 {
  --color-var: #ebfbfa;
}

.u-section-3 .u-sheet-1 {
  min-height: 426px;
}

.u-section-3 .u-list-1 {
  width: 1000px;
  margin: 39px auto 60px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 306px;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 297px;
  height: auto;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 156px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 33px 19px 0;
}

.u-section-3 .u-text-2 {
  width: 203px;
  margin: 8px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 9px 0 0;
}

.u-section-3 .u-group-2 {
  min-height: 297px;
  height: auto;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  object-position: 67.57% 38.15%;
  filter: none;
  height: 156px;
  background-size: 141%;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 33px 19px 0;
}

.u-section-3 .u-text-4 {
  width: 203px;
  margin: 8px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 9px 0 0;
}

.u-section-3 .u-group-3 {
  min-height: 297px;
  height: auto;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
  transition-duration: 0.5s;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  object-position: 48.9% 39.33%;
  filter: none;
  height: 156px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 33px 19px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  width: 203px;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 60px;
    margin-bottom: -730px;
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 288px;
  }

  .u-section-3 .u-group-1 {
    min-height: 294px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 8px;
  }

  .u-section-3 .u-image-1 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-2 {
    min-height: 294px;
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 8px;
  }

  .u-section-3 .u-image-2 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-3 {
    min-height: 294px;
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 8px;
  }

  .u-section-3 .u-image-3 {
    height: 186px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 298px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 143px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-image-2 {
    inset: auto;
    height: 143px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-3 .u-image-3 {
    inset: auto;
    height: 143px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 671px;
  }

  .u-section-3 .u-image-1 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 107px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 67px;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-3 .u-group-1,
.u-section-3 .u-group-1:before,
.u-section-3 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-1.u-group-1.u-group-1:hover {
  box-shadow: 0px 2px 2px 0 rgba(89,187,179,0.8) !important;
}

.u-section-3 .u-group-1.u-group-1.u-group-1.hover {
  box-shadow: 0px 2px 2px 0 rgba(89,187,179,0.8) !important;
}

.u-section-3 .u-group-2,
.u-section-3 .u-group-2:before,
.u-section-3 .u-group-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-2.u-group-2.u-group-2:hover {
  box-shadow: 0px 2px 2px 0 rgba(89,187,179,0.8) !important;
}

.u-section-3 .u-group-2.u-group-2.u-group-2.hover {
  box-shadow: 0px 2px 2px 0 rgba(89,187,179,0.8) !important;
}

.u-section-3 .u-group-3,
.u-section-3 .u-group-3:before,
.u-section-3 .u-group-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-3.u-group-3.u-group-3:hover {
  box-shadow: 0px 2px 2px 0 rgba(89,187,179,0.8) !important;
}

.u-section-3 .u-group-3.u-group-3.u-group-3.hover {
  box-shadow: 0px 2px 2px 0 rgba(89,187,179,0.8) !important;
} .u-section-4 {
  min-height: 0;
}

.u-section-4 .u-gallery-1 {
  height: 621px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 391px;
  }

  .u-section-4 .u-gallery-1 {
    height: 391px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 40px;
    right: auto;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-carousel-control-1 {
    left: 30px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 313px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 19px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 19px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 103px;
}

.u-section-5 .u-text-1 {
  margin: 40px auto 20px;
}.u-section-6 .u-sheet-1 {
  min-height: 580px;
}

.u-section-6 .u-slider-1 {
  min-height: 506px;
  width: 900px;
  height: auto;
  margin: 53px auto 53px 108px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 60px 50px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 0 1px;
}

.u-section-6 .u-text-2 {
  margin: 69px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 60px 50px;
}

.u-section-6 .u-text-3 {
  margin: 0 25px;
}

.u-section-6 .u-text-4 {
  margin: 40px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 60px 50px;
}

.u-section-6 .u-text-5 {
  margin: 0 44px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 92px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: -50px;
  position: absolute;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: -50px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-slider-1 {
    margin-left: 40px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 807px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-slider-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-text-1 {
    width: 660px;
    font-weight: 700;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-slider-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: 520px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-slider-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 580px;
}

.u-section-7 .u-slider-1 {
  min-height: 506px;
  width: 720px;
  height: auto;
  margin: 53px auto 53px 0;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  width: 660px;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 69px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 40px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 92px auto 0;
}

.u-section-7 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: 0;
  right: auto;
  position: absolute;
}

.u-section-7 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 807px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 260px;
    margin-bottom: -179px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: 660px;
    margin-top: 71px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 86px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 57px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 50px;
    padding-left: 45px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: 520px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 295px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 360px;
}

.u-section-8 .u-slider-1 {
  min-height: 260px;
  margin-bottom: -179px;
  height: auto;
  margin-top: 40px;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  width: 660px;
  font-weight: 700;
  margin: 71px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 14px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin: 86px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 57px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 50px 30px 45px;
}

.u-section-8 .u-text-5 {
  width: auto;
  margin: 37px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: 0;
  right: auto;
  position: absolute;
}

.u-section-8 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-slider-1 {
    width: 720px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-8 .u-text-1 {
    width: 807px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 200px;
    width: 100%;
    margin: 10px auto -259px 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 56px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 269px;
    margin-bottom: 60px;
    margin-top: 20px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 46px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-left: 46px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 0;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 123px;
}

.u-section-9 .u-text-1 {
  margin: 40px auto;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 26px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 356px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1000px;
  margin: 40px auto 15px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 276px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 20px 39px;
}

.u-section-10 .u-image-1 {
  width: 203px;
  height: 203px;
  object-position: 100% 50%;
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 276px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-10 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 30px;
    position: relative;
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 259px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 49px;
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 242px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
    margin: 20px 0 -101px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-10 .u-image-1 {
    margin-left: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    margin-left: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 295px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 479px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 900px;
  margin: 40px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-group-1 {
  min-height: 399px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 5px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 30px 29px;
}

.u-section-11 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-text-4 {
  margin: 36px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-group-1 {
    background-position: 50% 82.74%;
    background-size: cover;
    height: auto;
  }

  .u-section-11 .u-text-1 {
    margin-left: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: -34px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-top: 51px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 480px;
    margin-bottom: 40px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-11 .u-group-1 {
    min-height: 282px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 27px;
  }

  .u-section-11 .u-text-1 {
    margin-left: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 292px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-11 .u-group-1 {
    min-height: 288px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 29px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 21px;
  }

  .u-section-11 .u-text-4 {
    margin-top: 20px;
    margin-left: 26px;
    margin-right: 26px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 406px;
}

.u-section-12 .u-list-1 {
  width: 1000px;
  margin: 30px auto 12px;
}

.u-section-12 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 316px;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px;
}

.u-section-12 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 10px;
}

.u-section-12 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 10px;
}

.u-section-12 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 10px;
}

.u-section-12 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 10px;
}

.u-section-12 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 10px;
}

.u-section-12 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-12 .u-container-layout-7 {
  padding: 10px;
}

.u-section-12 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-12 .u-container-layout-8 {
  padding: 10px;
}

.u-section-12 .u-icon-8 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-12 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-list-1 {
    width: 940px;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 297px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-12 .u-list-1 {
    margin-bottom: -467px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 328px;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 2px;
  }

  .u-section-12 .u-icon-2 {
    margin-top: 2px;
  }

  .u-section-12 .u-icon-3 {
    margin-top: 2px;
  }

  .u-section-12 .u-icon-4 {
    margin-top: 2px;
  }

  .u-section-12 .u-icon-5 {
    margin-top: 2px;
  }

  .u-section-12 .u-icon-6 {
    margin-top: 2px;
  }

  .u-section-12 .u-icon-7 {
    margin-top: 2px;
  }

  .u-section-12 .u-icon-8 {
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 984px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 246px;
}

.u-section-13 .u-list-1 {
  width: 800px;
  margin: 20px auto -114px;
}

.u-section-13 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 166px;
}

.u-section-13 .u-container-layout-1 {
  padding: 10px;
}

.u-section-13 .u-image-1 {
  width: 273px;
  height: 137px;
  margin: 0 auto;
}

.u-section-13 .u-container-layout-2 {
  padding: 10px;
}

.u-section-13 .u-image-2 {
  width: 273px;
  height: 137px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-13 .u-image-1 {
    height: 138px;
  }

  .u-section-13 .u-image-2 {
    height: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-list-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-list-1 {
    width: 540px;
  }

  .u-section-13 .u-image-1 {
    width: 200px;
  }

  .u-section-13 .u-image-2 {
    width: 200px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-list-1 {
    width: 340px;
  }

  .u-section-13 .u-image-1 {
    width: 150px;
    margin-left: 0;
  }

  .u-section-13 .u-image-2 {
    width: 150px;
    margin-left: 0;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 226px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-btn-1 {
  box-shadow: 2px 2px 2px 0 rgba(66,57,98,1);
  --radius: 4px;
  font-weight: 700;
  background-image: none;
  margin: 35px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-btn-1 {
    border-style: solid;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-btn-1 {
    margin-bottom: 40px;
  }
}.fadeOut:hover {
    opacity: 1;
}
.fadeOut {
    opacity: 0.9;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
.test {
}